Subject: DHCPINFORM

From: Ted Lemon <[email-masked]>
Date: Thu, 29 Mar 2001 16:29:30 -0700

DHCPv4 has the DHCPINFORM message.   DHCPv6 does not.   We're solving
this (I think) with DHCPsolicit/DHCPadvertise messages with no IAs,
but I think this is confusing.   I think we should just have a DHCP
Information Request message that gets a DHCP Reply message with the
requested information.  If the group thinks this is a good plan, I'll
write it up.

			       _MelloN_